/*
 * Globals
 */

/* Links */

a,
a:focus,
a:hover {
  color: #000;
}

/* Custom default button */

.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none;
  /* Prevent inheritance from `body` */
  background-color: #fff;
  border: 0.05rem solid #fff;
}

/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #fdfdb3;
}

body {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  justify-content: center;
  color: #000;
  /* text-shadow: 0 0.03rem 0.1rem rgba(0, 0, 0, 0.5); */
  /* box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5); */
}

.cover-container {
  max-width: 800px;
}

/*
 * Header
 */

.masthead {
  margin-bottom: 2rem;
}

.masthead-brand {
  margin-bottom: 0;
}

.nav-masthead .nav-link {
  padding: 0.25rem 0;
  font-weight: 700;
  color: rgba(255, 255, 255, 0.5);
  background-color: transparent;
  border-bottom: 0.25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, 0.25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

.booth {
  max-width: 330px;
  float: right;
  margin-left: 10px;
  margin-bottom: 5px;
}

@media (min-width: 48em) {
  .masthead-brand {
    float: left;
  }
  .nav-masthead {
    float: right;
  }
}

@media (max-width: 500px) {
  .booth {
    max-width: 100%;
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
  }

  p {
    text-align: left !important;
  }

  .copy {
    text-align: center !important;
  }

  .comingsoon {
    font-weight: 700;
    text-align: center !important;
    margin: 10px 0 20px 0;
  }
}

/*
 * Cover
 */

.cover {
  padding: 0 1.5rem;
}

.cover .btn-lg {
  padding: 0.75rem 1.25rem;
  font-weight: 700;
}

/*
 * page styles
 */

h1,
h2,
h3,
h4,
p,
li {
  font-family: 'Roboto', sans-serif !important;
  color: #000 !important;
}

.logo {
  background: #fdfdb3;
  width: 100% !important;
  display: block;
  max-width: 500px;
  margin: 10px auto 15px auto;
}

.logo-box {
  background: #fdfdb3;
  width: 100% !important;
  padding: 5px;
  margin-bottom: 10px;
}